/*
	Autor: José Luis Rodriguez
	Mail: jrodriguez@bincodex.com
	Web: https://bincodex.com
	Fecha: 2018-03-22 18:09:41
*/

html, body {
	margin: 0px !important;
	padding: 0px !important;
	width: 100%;
	height: 100%;
	overflow: hidden !important;
}

#wraper {
	border: 0px solid black;
	overflow: hidden;
/*	background: var(--fondo2);*/
	background-size: cover;
}


.logo-one {
	border: 0px solid red;
	width: 167px;
	height: 50px;
	background: var(--logo-app);
	background-size: cover;
	background-repeat: no-repeat;
	/*box-shadow: -3px 3px 3px #555753;*/
	background-position: center;
	margin: 0 auto;
	margin-top: 12px;
	margin-bottom: 12px;
}


#contnav{
	display: flex;
/*	flex-direction: column; */
}

#menulateral {
	padding-left: 14px;
/*	display: flex;*/
}

/*#menulateral > li {*/
/*	flex:1;*/
/*	font-size: 0.7em !important;*/
/*}*/

#nav {
	flex: 1.6;
	border: 0px solid silver;
	/*! background: linear-gradient(to right, #d8e3ea 0%,#0e5081 100%); */
	-moz-user-select: none;
	user-select: none;
	background: var(--pr2);

}


#nav > nav > ol > li {
	padding: 2px;
	cursor: pointer;
	background: var(--pr1);
	margin-top: 2px;
	transition: all 0.6s;
	text-align: left;
	list-style: none;
	font-weight: bold;
	color: white;
	border-radius: 7px 0px 0px 7px;
	/*! font-size: 0.9em; */
	padding: 2px;
}


#nav > nav > ol > li:hover {
	background: var(--pr2);
	color: white;
}


#nav > nav > ol > li:target {
	background: #ffffff;
	color: black;
}



#content {
	flex: 8;
	background: var(--bgd);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	overflow-y: scroll;
	padding-left: 10px;
	padding-right: 10px;
}


#content-login {
	flex: 6;
	background: var(--fondo);
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
	overflow-y: hidden;
	padding-left: 10px;
	padding-right: 10px;
}


#footer {
	border: 0px solid white;
	background: var(--pr2);
	height: 30px;
	display: flex;
}


#footer > div {
	border: 0px solid yellow;
	text-align: center;
	padding-top: 7px;
	flex: 1;
	color: white;
	font-size: 0.8em;
}
